/*--------------------------------------------------------
MEDIA QUERIES
--------------------------------------------------------*/
@media only screen and (min-width: 768px) {
.parallax-background 
{
    background-attachment: fixed;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.parallax-background {
	background-attachment: scroll;
	background-position: top center !important;
	background-size: 100%;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.parallax-background {
	background-attachment: scroll;
	background-position:top center !important;
	background-size: cover;
}
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
h1 { font-size: 40px;}
h2 { font-size: 32px;}
h3 { font-size: 24px;}
.title h1 {line-height: 1;}
.subtitle { font-size: 20px;}
.main-menu li {
	margin-left:10px;
}
.main-menu a {
	font-size:14px;
}
.testimonial-slider .flex-direction-nav li .flex-next {
	right:44%;
}

.testimonial-slider .flex-direction-nav li .flex-prev {
	left:44%;	
}
.gardening-projects-overlay .thumb-info h3
{
    font-size: 16px;
}
.project-title,
.service-title {
    max-width: 435px;
}

}


@media only screen and (max-width: 767px) {
h1 {
	font-size: 54px;
	line-height: 1;
}

.title h1 {
	font-size:40px;
}
.subtitle {
	font-size:18px;
	margin-bottom:0;
}
.home-logo {
	margin: 30px 0 30px 0;
}
    .logo.large img {
        margin-top: 10px;
    }
.main-menu {
	display: none;
}
.main-menu.large {
    height: 60px;
}
.selectnav {
	display: block;
	font: normal normal normal 24/1 'Century Gothic', 'Trebuchet MS', Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
	text-transform: uppercase;
	-webkit-appearance: none;
	background-color: transparent;
	border: 1px solid transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0px 10px;
	border-radius: 0;
	background: url("/graphics/icon-select-menu.png") no-repeat center right;
	color: #3d3d3d;
	outline: none;
	width: 150px;
	background-size: 30px;
	margin-top: 13px;
	min-width: auto;
}
.selectnav {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;

}
    select.selectnav::-ms-expand {
        display: none;
    }
    select.selectnav option {
        padding: 2px 2px 2px 4px;
    }

.page {
	padding-top: 90px;
	padding-bottom: 40px;
}
.container .columns, .container .column {
	margin-bottom:40px;
}
nav .container .columns, nav .cotainer .column, #ajax-page .columns, #ajax-page .column, .project-media {
	margin:0;
}
.caption {
	position:relative;
	left:0;
	bottom:5px;
	margin:0;
}
.testimonial-slider .flex-direction-nav li .flex-next {
	right:36%;
}
.testimonial-slider .flex-direction-nav li .flex-prev {
	left:36%;	
}
.testimonial-slider,.contact-details, #contact-input {
	width:100%;
}
#contact-textarea {
	width: 93%;
	float: left;
	margin: 0 1%;
}
#contact-submit input[type="submit"] {
	width:94%;
	margin:1%;
	float:left;
}
.copyright .social-icons .social-icon {
	margin-bottom:10px;
}
.copyright p {
	margin-top:20px;
	font-size:11px;
}
.parallax, .parallax-content, .parallax .overlay {
	height:400px;
}
.testimonial-icon {
	display:none;
}
#filters {
	margin-top:40px;
}
#filters ul li a {
	padding:0;
	margin:0;
}
#gardening-projects-wrap .one-third,
#gardening-projects-wrap .one-quarter {
    width: 50%;
}
.project-media {
    margin-top: 70px !important;
}
#filters ul li a h3 {
	margin-bottom:5px;
}
.parallax-background {
	background-attachment: scroll;
	background-position:top center !important;
	background-size: cover;
}
p.quote, .contact-details h2 {
	font-size:30px;
}
.gardening-projects-overlay .thumb-info h3
{
    font-size: 16px;
}
.project-title,
.service-title {
    max-width: 66%;
}

}


@media only screen and (max-width: 479px) {
.main-menu.large {
    height: 60px;
}
.selectnav {
	width: 150px;
	background-size: 30px;
	margin-top: 13px;
	font-size: 20px;
	min-width: auto;
}
#gardening-projects-wrap .one-third, #gardening-projects-wrap .one-quarter {
    width: 100%;
}
#prevslide {
	left: 30%;
}
#nextslide {
	right: 30%;
}
.project-title,
.service-title {
    max-width: 100%;
    margin-top: 60px;
}

}


@media only screen and (min-width: 1200px) {
nav .container {
	width: 96%;
	display:block;
}
.home-logo-text a {
	font-size:90px;
}
.slider-text {
	width: 100%;
}
.parallax,  
.parallax .parallax-content,  
.parallax .overlay {
	height: 580px;
}
}


/* Iphone 6 - Portrait and Landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { /* STYLES GO HERE */
.parallax-background {
    background-attachment: scroll; 
}
                                 
}


/* Iphone 6 Plus - Portrait and Landscape */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { /* STYLES GO HERE */
.parallax-background 
{
    box-sizing: content-box;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height: 100%;
    width: 100%;
    background-position: top center;
    background-repeat: no-repeat;}
}